#include once "window9.bi"

Function GetClipBoardImage() As HBITMAP export
  If IsClipboardFormatAvailable(CF_BITMAP) = 0 Then Exit Function
  If OpenClipboard(0) = 0 Then Exit Function
  Function = Cast(HBITMAP,GetClipboardData(CF_BITMAP))
  CloseClipboard()
End Function
